body {
	overflow:hidden;
	padding:0;
	width:0;
	margin:0;
	background:white;
}

#container {
	width:100vw;
	height:100vh;
	overflow:hidden;
	background-image:url(../images/background.png);
	background-size:100%;
	background-position-x: center;
	background-position-y: top;
	background-repeat:no-repeat;
	position:relative;
	transition:1s all;
}

.rotating {
  animation: rotating 10s ease-out;
}

video, audio, canvas {
	opacity:1;
	position:absolute;
	z-index:-1;
}

#video {
	bottom:20px;
	right:20px;
	z-index:9999;
	width:500px;
	height:500px;
}

#myDiv {
	width: 72vw;
    top: 13vw;
    left: 14vw;
    position: absolute;
    height: 72vw;
	background-image:url(../images/roue.png);
	background-size:cover;
	backface-visibility: hidden;
}

#arrow {
	position:absolute;
	top:8vw;
	left:calc(50% - 3vw);
	width: 6.2vw;
	height: 7vw;
	z-index:9999;
	transform-origin:50% 0;
	background:url(../images/pointeur.png);
	background-size:cover;
	backface-visibility: hidden;
}

#wheel {
	position: relative;
	top: 18vw;
}

#keys {
	opacity:0;
	position:absolute;
	z-index:1;
}

#canplay {
	background: transparent;
	width: 2vh;
	height: 2vh;
	position: absolute;
	top: -1vh;
	right: -1vh;
	border-radius: 50px;
	transition: 0.4s all;
}

#canplay.active {
	background:black;
}

button {
	font-size:40px;
	margin:5px;
	background:transparent;
	color:white;
	border:1px solid white;
	/*display:none;*/
}

#win {
	width: 72vw;
	top: 13vw;
	left: 14vw;
	position: absolute;
	height: 72vw;
	background-size:cover;
	backface-visibility: hidden;
	z-index:9;
	display:none;
}

#confetti-canvas {
	width:100vh;
	height:100vw;
	z-index:10;
	position:absolute;
	top:0;
	left:0;
}

.reset {
	background:transparent;
	top:113vw;
	left:0;
	width:20vw;
	height:20vw;
	z-index:999;
	position:absolute;
}

.start {
	background:transparent;
	top:42vw;
	left:42vw;
	width:15vw;
	height:15vw;
	z-index:999;
	position:absolute;
}